@media only screen and (max-width: 1200px) {
  .service-packages-top {
    padding: 28px 20px 95px;
  }
  .list-post-news {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 30px;
  }
  .rst-search {
    width: 425px;
  }

  .about-core .ab_item-core .img:after {
    display: none;
  }

  .who-are-you-list .description img {
    margin-left: 20px;
  }

  .description {
    font-size: 17px;
    line-height: 26px;
  }

  /* News details */
  .related-news .related-news-dt {
    max-width: 620px;
  }

  .related-news .related-news-dt .post-related-new {
    width: calc((100% - 30px) / 2);
  }

  .rst-main-menu ul li {
    padding-right: 20px;

  }

  .rst-services-box {
    margin-bottom: 10px;
  }

  /* End News details */

  /* Products */
  .product-list:last-child {
    margin-bottom: 110px;
  }

  .project-list:last-child {
    margin-bottom: 120px;
  }

  .rst-services {
    justify-content: center;
  }

  /* End Products */

  /* Post */
  .post-page-news .post-news .inner-post .post-info {
    padding: 12px;
  }

  /* End Post */

  .list-post-news {
    gap: 15px;
  }

  .post-new-wg {
    gap: 30px;
  }
  .handover-section .handover-row-normal{
    padding: 100px;
  }
  .handover-section .handover-row-reverse{
    padding: 0 100px 100px 100px;
  }
}

@media only screen and (max-width: 1025px) {
  .ul-two .sg-detail {
    background: #E9ECF4 !important;
  }

  .ul-two .sg-detail-2 {
    background: #fff !important;
  }

 
  .works-home .works-top {
    padding: 47px 0;
  }

  .post-new-wg {
    flex-direction: column;
    margin-top: 60px;
  }
}
@media only screen and (max-width: 1023px) {

.info-new-detail .site-content,
.right-content-dt,
.related-news .related-news-dt {
  max-width: 100%;
}

.right-content-dt {
  margin-top: 50px;
}

.info-new-detail .content-detail-post {
  flex-direction: column;
}
}
@media only screen and (max-width: 992px) {
  .footer-box {
    flex-direction: column;
  }

  .rst-application .home-box {
    margin-bottom: 0;
  }

  .click-search {
    display: block;
  }

  .title-tt {
    width: 100%;
  }

  .rst-social {
    right: 15px;
  }

  .new-tt .rst-design-img a img {
    height: 360px;
  }

  .banner-home .slider-banner .items {
    height: calc(100vh - 100px);
  }

  .rst-menu {
    height: 100vh;
  }

  .header-info a {
    width: 24px;
  }

  .handover-products ul li {
    font-size: 14px;
    line-height: 30px;
  }

  .img-banr3,
  .service-packages {
    display: block;
  }

  .service-packages .inner-service-packages {
    flex-direction: column;
    gap: 30px;
    padding-top: 30px;
  }

  .service-packages {
    max-width: 100%;
  }

  .service-packages .box-service-packages {
    max-width: 100%;
  }

  .service-packages .box-service-packages.box-service-packages2 {
    position: static;
    transform: translate(0);
    order: 3;
  }

  .box-service-packages2 span {    
    padding: 8px 14px;
    margin: 18px 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    border-radius: 5px;
    display: inline-block;
  }

  .content-service-packages {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 20px 20px 0;
  }

  .service-info {
    width: 250px;
  }

  .service-detail {
    flex-grow: 1;
  }
  
  .box-service-packages .service-detail ul li {
    margin-bottom: 20px;
  }

  .box-service-packages .service-detail ul {
    padding: 0 18px;
  }

  .service-packages-top {
    padding-bottom: 28px;
  }

  .service-packages-top a {
    padding-top: 20px;
    display: block;
    position: static;
  }

  #footer {
    margin-top: 70px;
  }

  .rst-main-menu .arrow {
    display: inline-block;
    color: #1B1B1B;
    margin-left: 20px;
    position: absolute;
    right: 13px;
    top: 15px;
    z-index: 999;
  }

  .rst-main-menu ul li {
    padding-right: 0;
    margin-bottom: 0;
  }

  .rst-menu ul.menu-menu-2 {
    width: 100%;
  }

  .rst-main-menu ul.rst-menu-main>li,
  .rst-menu ul.menu-menu-2>li {
    border-bottom: solid 1px #333;
  }

  .rst-services-box {
    flex-basis: calc(820px / 3);
  }

  .box-type-service {
    flex-basis: calc(820px / 3);
    max-width: 234px;
  }

  .box-type-service:nth-child(3) {
    border-right: 1px solid #E1E1E1;

  }

  .box-type-service:nth-child(4) {
    border-top: none;

  }

  .box-type-service:nth-child(5) {
    border-top: none;

  }

  .inner-type-service {
    justify-content: center;
  }

  .header-top {
    height: 100px;
  }

  .rst-search {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100px;
    display: none;
    width: 100%;
    background: #fff;
    text-align: center;
    z-index: 99;
    padding-bottom: 20px;
  }

  .rst-search input {
    width: 50%;
  }

  .textwidget {
    margin-bottom: 30px;
    width: 100%;

  }

  .rst-menu ul.menu-menu-2 li {
    padding: 0;
  }

  .rst-main-menu ul li a,
  .rst-menu ul.menu-menu-2 li a {
    display: inline-block;
    margin: 15px 0;
    color: #1B1B1B;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.05em;
    font-size: 16px;
    text-transform: uppercase;
  }

  .rst-main-menu .sub-menu li a {
    font-size: 14px;
    line-height: 17px;
    color: #555555;
    position: relative;
    border-bottom: 2px solid #fff;
    font-weight: 500;
  }

  .rst-main-menu .sub-menu li {
    margin-bottom: 0;
    padding-bottom: 10px;
    list-style: none;
  }


  .rst-main-menu .sub-menu li a:after {
    position: absolute;
    content: "";
    top: 50%;
    left: -15px;
    background: #555555;
    width: 3px;
    height: 3px;
    z-index: 999;
    border-radius: 50%;
    transform: translateY(-50%);
  }

  .rst-main-menu ul {
    text-align: left;
  }

  .sub-menu {
    position: static;
    background-color: #fff;
    padding: 0 0 10px 35px;
  }

  .rst-main-menu {
    padding-top: 30px;
  }

  .home-form {
    padding-left: 0;
    width: 100%;

  }

  .rst-contact {
    width: 100%;
  }

  .rst-services {
    column-gap: 9px;
  }

  .address {
    width: 100%;
  }

  .press-aboutus .press-list li {
    width: 50%;
    max-width: 50%;
    margin-bottom: 25px;
  }

  /* News details */
  .info-new-detail .site-content img {
    width: 100%;
    margin-bottom: 0;
  }

  .info-new-detail .site-content p {
    font-size: 16px;
  }

  .info-new-detail {
    padding-top: 70px;
    margin-bottom: 50px;
  }

  .info-new-detail .site-content,
  .related-news .related-news-dt,
  .post-page-news .post-news {
    max-width: 100%;
    flex-basis: 100%;
    margin-right: 0;
  }

  .related-news {
    margin-bottom: 50px;
  }

  /* End News details */

  /* Products */
  .product-list {
    padding-top: 70px;
  }

  /* End Products */
  /* Project */
  .project-list:first-child {
    margin-top: 80px;
  }

  .project-list {
    padding-top: 60px;
  }

  /* End Project */
  /* Post */
  .post-page-news {
    padding-top: 70px;
    padding-bottom: 0;
  }

  .post-new-wg .sidebar-form {
    margin: 20px auto;
  }

  /* End Post */
  .rst-service-feature h3 {
    font-size: 16px;
  }

  .rst-service-feature p {
    font-size: 12px;
  }

  .service-page-content .wp-caption-text {
    padding: 10px 20px 5px;
	}
  .handover-section .handover-row-normal{
    padding: 60px;
  }
  .handover-section .handover-row-reverse{
    padding: 0 60px 60px 60px;
  }
}

@media only screen and (max-width : 820px) {
  .application-text {
    padding-left: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .home-design-title h2 {
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 10px;

  }


  .box-suitable {
    margin-top: 0 !important;
  }

  .box-breadcrumbs {
    margin-bottom: 30px;
  }

  .box-content-detail {
    margin-top: 0;
  }

  .box-type-service:nth-child(3) {
    border-left: none;

  }

  .box-type-service:nth-child(2) {
    border-right: 1px solid #E1E1E1;

  }

  .box-type-service:nth-child(4) {
    border-right: 1px solid #E1E1E1;

  }

  .box-type-service:nth-child(5) {
    border-left: none;
  }

  .type-service h2 {
    font-size: 24px;
    line-height: 29px;
  }

  .rst-title-widget {
    font-size: 20px;
    line-height: 24px;
  }

  .who-are-you-list p {
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 20px;
  }

  .home-design {
    margin-bottom: 40px;
  }

  .home-design-title h2:after {
    height: 1px;
  }

  .heading span::after {
    height: 1px;
    width: 100%;
  }

  .press-aboutus .heading span::after {
    height: 1px;
    width: 100%;
    max-width: 100%;
  }

  .inner-specifications {
    grid-template-columns: repeat(1, 1fr);
    grid-column-gap: 0;
  }

  .handover-products {
    margin-bottom: 40px;
  }

  .strengths p {
    font-size: 14px;
    line-height: 22px;
    padding-left: 0;
  }

  .rst-img-pricse img {
    padding-right: 0;
  }

  .banner img {
    min-height: 330px;
  }

  .rst-search input {
    width: 70%;
  }

  .rst-social {
    /* display: none; */
  }

  .rst-services,
  .p-90 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .rst-services-box {
    padding: 22px 10px 15px;
  }

  .rst-design-description h3 a {
    font-size: 16px;
  }

  .rst-design-description p {
    font-size: 10px;

  }

  .unit-price {
    font-size: 16px;

  }

  .home-box {
    margin-top: 20px;
  }

  .home-design-title {
    margin-bottom: 10px;
  }

  .rst-box-design {
    margin-top: 20px;
    margin-bottom: 20px !important;
  }

  /* Products */
  .product-list .info-post-pr h3 a {
    font-size: 21px;
    line-height: 27px;
  }

  .product-list:last-child {
    margin-bottom: 80px;
  }

  .post-product {
    margin-bottom: 30px;
  }

  .project-list:last-child {
    margin-bottom: 80px;
  }

  .box-service-packages p {
    font-size: 32px;
    line-height: 39px;
  }
  /* End Products */

  .prices-box {
    grid-template-columns: repeat(1, 1fr);
  }
  .handover-section .handover-row-normal{
    padding: 30px;
  }
  .handover-section .handover-row-reverse{
    padding: 0 30px 30px 30px;
  }
}

@media only screen and (max-width: 718px) {

  .box-type-service:nth-child(3) {
    border-left: 1px solid #E1E1E1;
    border-right: none;
    border-top: none;

  }

  .box-type-service:nth-child(5) {
    border-left: 1px solid #E1E1E1;

  }

  .box-type-service {
    max-width: 50%;
  }

  .post-page-news {
    padding-top: 40px;
  }

  .new-tt .rst-design-img a img {
    height: 185px;
  }
}

@media only screen and (max-width: 650px) {
  .service-info {
      width: 175px;
  }

  .box-service-packages .service-detail ul li {
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 541px) {
  .content-service-packages {
    flex-direction: column;
  }

  .list-post-news {
    grid-template-columns: 1fr;
  }

  .rst-services-box {
    max-width: 168px;
  }

  .strengths ul li {
    font-size: 14px;
    line-height: 22px;
  }

  .rst-search {
    top: 70px;
  }

  .post-page-news .post-news .inner-post .post-info .post-title {
    margin-top: 8px;
    margin-bottom: 25px;
  }

  .box-type-service {
    padding: 15px 12px;
    max-width: 50%;
  }

  .home-box .detail-products {
    font-size: 10px;
    line-height: 12px;
    display: block;
    margin-bottom: 7px;

  }

  .home-box {
    width: 100%;
  }

  .heading {
    font-size: 22px !important;
    line-height: 27px !important;
  }

  .heading-page {
    font-size: 22px !important;
    line-height: 27px !important;
  }

  .favourite-product {
    font-size: 24px;
    top: 12px;
    right: 12px;
  }

  .news .date-post {
    font-size: 12px;
    line-height: 15px;
  }

  .news-home .right-post .post-title {
    font-size: 18px !important;
  }

  .type-service-feature p {
    margin: 0;
  }

  .rst-img-pc {
    display: none;
  }

  .rst-img-mb {
    display: block;
    margin: 0 auto;
  }

  .copyright {
    font-size: 13px;

  }

  .copyright span {
    display: block;
  }

  .rst-search ul {
    display: none;
  }

  .banner-2 {
    display: block;
  }

  .banner-mobile {
    display: block;
    width: 100%;
  }

  .banner-pc {
    display: none;
  }

  #footer {
    padding: 26px 0 35px;
  }

  .footer-box {
    padding-bottom: 0;
  }

  .rst-col-box h3 {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 24px;
  }

  .rst-col-box p {
    font-size: 14px;
    line-height: 20px;
  }

  .menu-menu-1-container ul li {}

  #menu-menu-1 li a {
    font-size: 14px;
    line-height: 20px;

  }

  .copyright {
    margin-top: 30px;
  }

  .home-design-title h2 {
    font-size: 22px;
    line-height: 27px;
    margin-right: 20px;
    margin-left: 20px;
  }

  .home-design .row {
    margin-left: -5px;
    margin-right: -5px;

  }

  .home-box {
    padding-left: 5px;
    padding-right: 5px;

  }

  .rst-sidebar .row {
    margin-left: -5px;
    margin-right: -5px;

  }

  .rst-services,
  .p-90 {
    padding-top: 40px;
  }

  /* News details */
  .related-news .related-news-dt .post-related-new {
    width: 100%;
  }

  .related-news .related-news-dt .post-related-new .inner-post {
    margin-bottom: 20px;
  }

  /* End News details */

  /* Products */
  .product-list .col-row,
  .project-list .col-row {
    width: 100%;
  }

  .product-list .img-thumb-post img,
  .project-list .img-thumb-post img {
    width: 100%;
  }

  .btn-see-more {
    width: 220px;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
  }

  /* End Products */
  /* post */
  .post-page-news .post-news .inner-post {
    flex-wrap: wrap;
  }

  .post-page-news .post-news .inner-post .post-thumb {
    width: 100%;
  }

  .post-page-news .post-news .inner-post .post-thumb img {
    height: auto;
    width: 100%;
  }

  .post-page-news .post-news .inner-post .post-info {
    width: 100%;
    padding: 12px;
  }

  .post-page-news .post-news .inner-post .post-info .post-desc p,
  .post-page-news .post-news .inner-post .post-info .date-tag span,
  .post-page-news .post-news .inner-post .post-info .date-tag a {
    font-size: 14px;
    line-height: 20px;
  }

  .service-page-after-content .item-order {
    gap: 0;
  }

  .service-page-after-content .form-group {
    margin-bottom: 40px;
  }
  .handover-section .handover-row-normal{
    padding: 20px;
  }
  .handover-section .handover-row-reverse{
    padding: 0 20px 20px 20px;
  }

  /* End post */
}

@media only screen and (max-width:414px) {
  .product-list .info-post-pr h3 a {
    font-size: 18px;
    line-height: 26px;
  }

  .copyright {
    margin-top: 30px;
  }

  .banner-home .slider-banner .items {
    height: 190px;
    /* height: 340px; */
  }

  .banner .owl-dots button::before {
    width: 7px;
    height: 7px;

  }

  .banner .owl-dots button span {
    width: 12px;
    height: 12px;
  }

  .banner .owl-dots {
    bottom: 20px;
  }
  .handover-section .handover-row-normal{
    padding: 10px;
  }
  .handover-section .handover-row-reverse{
    padding: 0 10px 10px 10px;
  }
}

@media only screen and (max-width:376px) {
  .info-new-detail .site-content p {
    font-size: 14px;
  }

  .detail-products span:last-child {

    display: block;
  }
}

@media (max-width: 991px) {
    .handover-row,
    .handover-row-normal,
    .handover-row-reverse {
        flex-direction: column ; 
        margin-bottom: 30px; 
    }

    .handover-image, 
    .handover-content {
        width: 100%;
        flex: 0 0 100%;
    }

    .handover-image {
        aspect-ratio: 16/9; 
        height: auto;
    }

    .handover-image img {
        min-height: 250px;
        max-height: 400px; 
    }

    .handover-content {
        padding: 30px 20px;
        min-height: auto; 
    }

    .handover-title {
        font-size: 22px;
        margin-bottom: 40px;
    }

    .handover-title::after {
        bottom: -25px;
    }

    .handover-desc {
        margin-bottom: 50px; 
        max-width: 100%;
    }
    
    .handover-desc::after {
        bottom: -25px; 
    }    
    .handover-btn {
        width: 100%;
        text-align: center;
    }
}